body{
	padding-top:0px;
}
.header{
    -webkit-transition: all .3s cubic-bezier(.19,1,.22,1);
    transition: all .3s cubic-bezier(.19,1,.22,1);
    -webkit-transition-timing-function: cubic-bezier(.19,1,.22,1);
    transition-timing-function: cubic-bezier(.19,1,.22,1);
    height:42px;
	background-color:#1584c9;
	position:relative;
	z-index:9999999;
}
.header .container{
    position: relative;
}
a:hover,.header-nav .dropdown-menu{
	text-decoration:none;
}
.header-nav .dropdown-menu li{
    list-style: none;
}
.header-nav .dropdown-menu .thridmenu{
	display: none;
}
.language{
	font-size:18px;
	color:#fff;
}
.language span{
	position:relative;
	left:15px;
}
.wap-icon{
	display:none;
}
/*.header-nav*/
.header-nav .nav>li>a{
	padding: 0px 0px;
}
.third-menu,.searchbox{
	display: none;
}
@media screen and (min-width: 1000px) {
    .header .header-nav .container{
        position: static;
    }
    .header-nav{
        position: relative;
        background: none;
        -webkit-transition: all .3s cubic-bezier(.19,1,.22,1);
        transition: all .3s cubic-bezier(.19,1,.22,1);
        -webkit-transition-timing-function: cubic-bezier(.19,1,.22,1);
        transition-timing-function: cubic-bezier(.19,1,.22,1);
    }
    .fixed{
        position: fixed;
        left: 0;
        right: 0;
        top: 0;
        background: #efefef;
    }
    .header-nav .nav{
        display: table;
        width: 100%;
		margin-top: 19px;
    }
    .header-nav .nav>li{
        position: static;
        display: table-cell;
        float: none;
        text-align: center;
    }
	header-nav .nav>li>.third-menu,.header-nav .nav>li.searchbox{
		display: none;
	}
	.header-nav .nav>li.nav_logo{
		display: none;
	}
	.header-nav .nav>.open{
	}
    .header-nav .dropdown-menu{
        background-color: rgba(44,95,190,.7);
        border-radius: 0 0 6px 6px;
        border: 1px solid #6c90e5;
        float: none;
        right: 0;
        padding: 0px 0px 8px;
        margin-top: 6px;
    }
    .header-nav .nav>li>a {
        font-size: 18px;
		font-weight:bold;
        display: block;
        border-radius: 0;
        color: #ffffff;
        -webkit-transition: all .2s;
        -o-transition: all .2s;
        transition: all .2s;
    }
    .header-nav .nav>li>a .iconfont{
        margin-left: 5px;
        font-size: 12px;
        display: inline-block;
        -webkit-transition: all .3s cubic-bezier(.19,1,.22,1);
        transition: all .3s cubic-bezier(.19,1,.22,1);
        -webkit-transition-timing-function: cubic-bezier(.19,1,.22,1);
        transition-timing-function: cubic-bezier(.19,1,.22,1);
    }
    .header-nav .nav>li>a{
		margin:0px 0px;
		line-height:42px;
        position: relative;
    }
    .header-nav .nav>li>a:focus, 
    .header-nav .nav>li>a:hover,
    .header-nav .nav .open>a, 
    .header-nav .nav .open>a:focus, 
    .header-nav .nav .open>a:hover {
        text-decoration: none;
        background-color:rgba(44, 95, 190, .7);
		color:#ffffff;
		line-height:42px;
        border: 1px solid #6c90e5;
		border-radius: 6px 6px 0 0;
    }
    .header-nav .nav>li>a:focus .iconfont, 
    .header-nav .nav>li>a:hover .iconfont,
    .header-nav .nav .open>a .iconfont, 
    .header-nav .nav .open>a:focus .iconfont, 
    .header-nav .nav .open>a:hover .iconfont{
        -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg);
    }
    .header-nav .nav>li>a:focus:after,
    .header-nav .nav>li>a:hover:after,
    .header-nav .nav .open>a:after
    {
        -webkit-transform: scaleX(1);
        -ms-transform: scaleX(1);
        -o-transform: scaleX(1);
        transform: scaleX(1);
    }
    .nav-pills>li+li{
        margin-left: 0;
    }

    /*sub-menu*/
    .header-nav .dropdown-menu>.row>li{
        margin-bottom: 10px;
    }
    .header-nav .dropdown-menu .sub-title{
        font-size: 16px;
        display: block;
        color: #ffffff;
		line-height:42px;
        position: relative;
    }
    .header-nav .dropdown-menu .sub-title:hover{
        color: #ffffff;
		background-color:rgba(22, 72, 166, .7);
		text-decoration:none;
    }
    .header-nav .dropdown-menu .sub-title+ul>li{
        position: relative;
        color: #ccc;
    }
    .header-nav .dropdown-menu .sub-title+ul{
        padding-left: 0;
    }
    .header-nav .dropdown-menu .sub-title+ul>li>a{
        display: block;
        padding: 4px 0;
        color: #ccc;
    }
    .header-nav .dropdown-menu .sub-title+ul>li a:hover{
        color: #FAC000;
    }
    .mobile-nav-header{
        display: none!important;
    }
    .mobile-nav-header.show-pc{
        display: block!important;
    }
    .mobile-nav-header.show-pc .back{
        display: none;
    }
    .mobile-nav-header.show-pc .closeIcon{
        text-align: right;
        margin-bottom: 15px;
        cursor: pointer;
    }
}
@media screen and (max-width:1424px){

}
@media screen and (max-width:1324px){

}
@media screen and (max-width:1224px){
	.header-nav .nav>li>a {
		font-size: 16px;
	}
}
/* mobile header-nav*/
@media screen and (max-width: 1000px) {
	.header2 {
	    position: fixed;
	    padding: 0;
	    top: 0;
	    left: 0;
	    z-index: 999;
	    width: 100%;
	}
    .header{
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 99999999;
        background: none;
        -webkit-transition: all .3s cubic-bezier(.19,1,.22,1);
        transition: all .3s cubic-bezier(.19,1,.22,1);
        -webkit-transition-timing-function: cubic-bezier(.19,1,.22,1);
        transition-timing-function: cubic-bezier(.19,1,.22,1);
    }
    .header-nav{
        bottom: auto;
        top: 0;
        text-align: left;
    }
    .header-nav .nav{
        float: none;
    }
    .header-nav .nav>li{
        float: none;
        margin: 0 15px;
		clear:both;
    }
	.header-nav .nav li .wap-icon{
		padding: 0px 0;
		float:right;
		display:block;
		font-size:16px;
		color:#fff;
		position:relative;
		top:-33px;
		right:10px;
	}
    .header-nav .nav>li>a{
        padding: 0!important;
        font-size: 16px;
		background-image: url("https://www.amaxila.com/__xh__/jwc.sxu.edu.cn/images/icon_11.png");
		background-repeat: no-repeat;
		background-position: 95% center;
		background-size: 15px;
        border-bottom: 1px solid #7698c5;
        border-radius: 0;
    }
    .header-nav .nav>li>a span{
        padding: 15px 0px 15px 0px;
        display: block;
        color: #fff;
		font-weight: normal;
    }
    .header-nav .nav-pills{
        position: fixed; 
        top: 0; 
        right: -280px; 
        bottom: 0;
        -webkit-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s;
        z-index: 999;
        width: 280px;
        padding: 15px 0px 30px;
        left: auto;
        height: auto;
        overflow-x: hidden;
        overflow-y: auto;
        display: block;
        -webkit-box-shadow: none;
        box-shadow: none;
		background: linear-gradient(to bottom,#1a58ab,#0063ea);
    }
	.nav_logo{
		width: calc(100% - 80px);
		margin: 0px auto 30px;
		text-align: left;
		position: relative;
	}
	.nav_logo img{
		width: 80%;
	}
    .header-nav .dropdown-menu{
        border: none;
        padding: 5px 0;
        margin-top: 0;
		display:none;
		text-align: left;
		border-bottom: 1px solid #7698c5;
    }
	.header-nav .pen .dropdown-menu{
		display:block;
	}
    .header-nav .dropdown-menu>.row{
        padding: 0;
        width: auto;
        margin: 0;
    }
    .header-mobile{
        float: right;
    }
    .site-mobile .header-nav .nav-pills,.site-mobile .dropdown-menu.show{
        left: 0;
    }
    .site-tree-mobile{
		width: 26px;
        display: block!important; 
        text-align: center; 
        font-size: 25px;
        cursor: pointer;
        padding: 0 0px;
        color: #fff;
        border-radius: 5px;
        line-height: 1;
    }
    .site-tree-mobile .icon-reorder{
        display: block;
        width: 26px;
        height: 2px;
		float: right;
        background: #fff;
        margin-bottom: 5px;
    }
	.site-tree-mobile .icon-reorder:first-child{
		width: 21px;
	}
    .site-tree-mobile .icon-reorder:last-child{
		width: 22px;
        margin-bottom: 0;
    }
    .site-mobile .site-mobile-shade{
        content: ''; 
        position: fixed; 
        top: 0; 
        bottom: 0; 
        left: 0; 
        right: 0; 
        background-color: rgba(0,0,0,.75); 
        z-index: 999;
        -webkit-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s;
    }
    .header-nav .nav .icon-down {
        float: right;
        position: absolute;
        top: 0;
        bottom: 0;
        width: 40px;
        right: 0;
        text-align: right;
        margin-top: 0px;
        font-size: 12px;
    }
    .header-nav .nav .icon-down:before {
        /*content: "\e609";*/
        color: #fff;
        position: absolute;
        top: 50%;
        margin-top: -6px;
        right: 0;
    }
    .header-nav .nav>li>a:focus, .header-nav .nav>li>a:hover,.header-nav .nav .open>a,.header-nav .nav .open>a>span,.header-nav .nav .open>a:focus, .header-nav .nav .open>a:hover {
        color: #ffffff;
        outline: none;
    }
    .header-nav .nav>li>a:focus .icon-down:before, .header-nav .nav>li>a:hover .icon-down:before{
        /*content: "\e609";*/
    }
    .mobile-nav-header{
        display: block!important;
        margin-top: -15px;
        height: 80px;
        line-height: 60px!important;
        padding: 0!important;
    }
    .header-nav .back,.header-nav .closeIcon{
        color: #fff;
        font-size: 28px;
        display: inline-block;
        cursor: pointer;
        padding: 0 15px;
        position: absolute;
        right: 15px;
        top: 0;
    }
    .header-nav .back{
        text-align: left;
        position: absolute;
        left: 0;
        top: 0;
        right:auto;
        transform:rotate(180deg);
        -o-transform:rotate(180deg);
        -ms-transform:rotate(180deg);
        -webkit-transform:rotate(180deg);
    }
	.header-nav .dropdown-menu li{
		list-style: none;
		float:none;
	}
    .header-nav .dropdown-menu .sub-title{
		float: none;
		margin:0px 0px;
        padding: 0px 5px;
        display: block;
        font-size: 16px;
        border-bottom: 0px solid rgba(255,255,255,.17);
        position: relative;
    }
	.dropdown-menu>li>a{
		color: #9ac5ff;
	}
	.dropdown-menu>li>a:focus,.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus,.dropdown-menu>li.selected>a:hover{
		color: rgba(154, 197, 255, .9);
		text-decoration: none;
	}
    .header-nav .dropdown-menu .sub-title+ul{
        padding: 10px 0;
    }
    .header-nav .dropdown-menu .sub-title+ul>li{
        color: #ccc;
    }
    .header-nav .dropdown-menu .sub-title+ul>li>a{
        width: 100%;
        overflow: hidden;
        display: block;
        font-size: 14px;
        padding: 8px 0;
        color: #ccc;
		text-decoration:none;
    }
	.header-nav .dropdown-menu .sub-title span{
		font-size: 14px;
		line-height: 30px;
		padding:0px 0px 0px 0px;
	}
	.header-nav .dropdown-menu .sub-title i{
		position:relative;
		top:0px;
	}
	.header-nav .dropdown-menu .thridmenu{
		clear: both;
		display: none;
		position: relative;
		top: 0px;
		left: 25px;
		right: 25px;
	}
	.header-nav .dropdown-menu .sub-title+.thridmenu>a{
		display: block;
		float: left;
		font-size: 14px;
		padding: 5px 10px;
		margin: 5px 5px;
		color: #ff9e95;
		background-color: #9d1e1f;
		border-radius: 5px;
	}
	.header-nav .dropdown-menu .sub-title+.thridmenu>a:hover{
		color: #ffffff;
	}
    .dropdown-backdrop{
        display: none;
    }
	.third-menu{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.header-nav .dropdown-menu li .third-menu li{
		width: 49%;
		float: left;
	}
	.header-nav .dropdown-menu li .third-menu li a{
		padding: 0 5px;
		line-height: 22px;
	}
	.header-nav .dropdown-menu li .third-menu li a span{
		line-height: 22px;
	}
	.header-nav .dropdown-menu li .third-menu li a:hover{
		text-decoration: underline;
	}
	.searchbox{
		padding-top: 35px;
		display: block;
	}
	.searchbox .input{
		width: calc(100% - 45px);
		height: 45px;
		padding: 0 10px;
		float: left;
	}
	.searchbox .btnSearch{
		width: 45px;
		height: 45px;
		padding: 0 0;
		margin: 0 0;
		float: left;
		background-image: url("https://www.amaxila.com/__xh__/jwc.sxu.edu.cn/images/icon_12.png");
		background-repeat: no-repeat;
		background-size: 65%;
		background-position: center center;
		background-color: #002860;
		border: 0px;
		position: relative;
	}
}
